{
    "abstract": null,
    "authors": [
        {
            "affiliation": null,
            "firstname": "J L",
            "initials": "JL",
            "lastname": "Voss"
        },
        {
            "affiliation": null,
            "firstname": "B W",
            "initials": "BW",
            "lastname": "Pickett"
        },
        {
            "affiliation": null,
            "firstname": "D G",
            "initials": "DG",
            "lastname": "Back"
        },
        {
            "affiliation": null,
            "firstname": "L D",
            "initials": "LD",
            "lastname": "Burwash"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.2527/jas1975.413829x",
    "journal": "Journal of animal science",
    "keywords": [],
    "methods": null,
    "publication_date": "1975-09-01",
    "pubmed_id": "1158814",
    "results": null,
    "title": "Effect of rectal palpation on pregnancy rate of nonlactating, normally cycling mares.",
    "xml": "<Element 'PubmedArticle' at 0x788505f6ede0>"
}